html,
body,
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif !important;
}

.navbar-dark .navbar-nav .show > .nav-link, 
.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .nav-link.active {
	border-bottom: 3px solid var(--orange);
}




.headline-text {
	font-weight: 700;
}


.elem-drop-shadow {
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
}

.nav-drop-shadow {
	-webkit-box-shadow: 0px 7px 7px 0px rgba(17,17,17,0.6);
	-moz-box-shadow: 0px 7px 7px 0px rgba(17,17,17,0.6);
	box-shadow: 0px 7px 7px 0px rgba(17,17,17,0.6);
}



.brand-gray-text {
	color: #494949;
}

.round-corners-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.round-corners-20 {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.round-corners-30 {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.round-corners-80 {
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
}

/* http://colorzilla.com/gradient-editor/#feb570+0,f9c96b+100 */
.horiz-yellow-gradient {
	background: #feb570;
	background: -moz-linear-gradient(left, #feb570 0%, #f9c96b 100%);
	background: -webkit-linear-gradient(left, #feb570 0%,#f9c96b 100%);
	background: linear-gradient(to right, #feb570 0%,#f9c96b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb570', endColorstr='#f9c96b',GradientType=1 );
}

.wavy-edge-background {
	background-image: url("../images/wavy-edge.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}





.brand-divider {
	background-color: #f9cb6b;
	width: 100px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.brand-divider-dark {
	background-color: #242430;
	width: 100px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.brand-divider-light {
	background-color: #f8f9fa;
	width: 100px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}







.fade-scale {
	transform: scale(0);
	opacity: 0;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
}

.fade-scale.show {
	opacity: 1;
	transform: scale(1);
}
















.clash-background {
	background: url('../images/clash-of-clans-big.png') no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.bg-black {
	background-color: #111111;
}





.hover-img-container {
	position: relative;
	display: inline-block;
}

.hover-img-container .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(249,203,107);
	opacity: 0;
	transition: opacity 333ms ease-in-out;
}

.hover-img-container:hover .overlay {
	opacity: 0.8;
}

.hover-img-container .overlay .hover-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #242430;
}












/*
.back-news-text::after {
	content: "News";
	font-size: 8rem;
    line-height: 7rem;
    font-weight: 900;
    color: #2e2e3a;
    position: relative;
    text-align: center;
    left: 0px;
    z-index: 0;
}
*/




.hiiyar-news {
	background: url(../images/hiiyar-news.png) top -30px left 20px no-repeat;
}

















